[[mgr.prepend_keymap]]
on   = [ "g", "c" ] 
run  = "cd /home/peter/.config"
desc = "Configs"

[[mgr.prepend_keymap]]
on   = "!"
run  = 'shell "$SHELL" --block'
desc = "Open shell here"

[[mgr.prepend_keymap]]
on   = "T"
run  = "plugin toggle-pane min-preview"
desc = "Show or hide the preview pane"

[[mgr.prepend_keymap]]
on   = [ "g", "d" ]
run  = "cd /home/peter/Downloads"
desc = "Downloads"

[[mgr.prepend_keymap]]
on   = [ "g", "b" ]
run  = "cd /mnt/Backups"
desc = "Backups"

[[mgr.prepend_keymap]]
on   = [ "g", "v" ]
run  = "cd /media/Games"
desc = "Games"

[[mgr.prepend_keymap]]
on   = [ "g", "s" ]
run  = "cd /mnt/SSD"
desc = "SSD"

[[mgr.prepend_keymap]]
on   = [ "g", "n" ]
run  = "cd /home/peter/Nextcloud"
desc = "Nextcloud"

[[mgr.prepend_keymap]]
on   = [ "g", "r" ]
run  = "cd /run/media"
desc = "Media"

[[mgr.prepend_keymap]]
on   = [ "g", "a" ]
run  = "cd /home/peter/Downloads/AUR"
desc = "AUR"

[[mgr.prepend_keymap]]
on   = [ "g", "!" ]
run  = "cd ~/.bin/sh"
desc = "Scripts"

[[mgr.prepend_keymap]]
on   = [ "g", "t" ]
run  = "cd ~/.local/share/Trash/files"
desc = "Trash"

[[mgr.prepend_keymap]]
on   = [ "g", "y" ]
run  = "cd ~/Sync"
desc = "Sync"

[[mgr.prepend_keymap]]
on   = [ "c", "m" ]
run  = "plugin chmod"
desc = "Chmod on selected files"

[[mgr.prepend_keymap]]
on = ["C"]
run = "plugin ouch"
desc = "Compress with ouch"

[[mgr.prepend_keymap]]
on   = "2"
run  = "plugin smart-switch 1"
desc = "Switch or create tab 2"

[[mgr.prepend_keymap]]
on   = "3"
run  = "plugin smart-switch 2"
desc = "Switch or create tab 3"

[[mgr.prepend_keymap]]
on   = "4"
run  = "plugin smart-switch 3"
desc = "Switch or create tab 4"

[[mgr.prepend_keymap]]
on   = "5"
run  = "plugin smart-switch 4"
desc = "Switch or create tab 5"

[[mgr.prepend_keymap]]
on   = "t"
run  = "plugin smart-tab"
desc = "Create a tab and enter the hovered directory"

[[mgr.prepend_keymap]]
on = [ "g", "R" ]
run = 'shell -- ya emit cd "$(git rev-parse --show-toplevel)"'
desc = "Repo root"

[[mgr.prepend_keymap]]
on  = "q"
run = "plugin confirm-quit"
